=== debian/control ===
Source: unity-webapps-amazoncloudreader
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: https://read.amazon.com/

Package: unity-webapps-amazoncloudreader
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: https://read.amazon.com/*
XB-Ubuntu-Webapps-Name: AmazonCloudReader
XB-Ubuntu-Webapps-Domain: read.amazon.com
Description: Unity Webapp for AmazonCloudReader
 AmazonCloudReader Webapp for Unity
